.archive .main-page-wrapper {
    padding-top: 0;
}

.wpb_column.archive-sidebar.vc_col-sm-3 {
    width: 24%;
}

.wpb_column.archive-listing--info.vc_col-sm-9 {
    width: 76%;
}

body .woocommerce-breadcrumb {
    font-size: 14px;
    line-height: 1;
}

body .woocommerce-breadcrumb .breadcrumb-last,
body .yoast-breadcrumb .breadcrumb_last {
    font-weight: normal;
}

body .wd-breadcrumbs {
    line-height: 1;
    margin-block: 25px;
}

.archive-sidebar .widget {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.archive-sidebar .vc_column_container>.vc_column-inner>.wpb_wrapper {
    border: 1px solid var(--brd-color);
    padding: 20px 25px;
}

.archive-sidebar .wd-swatch-bg {
    display: none;
}

.archive-sidebar .wd-swatches-brands .wd-swatch.wd-bg {
    max-width: none;
    height: auto;
    text-align: left;
}

.archive-sidebar .wc-layered-nav-term {
    line-height: 1;
}

.archive-sidebar .wd-swatches-filter.wd-checkboxes-on li>a {
    color: var(--wd-text-color);
    padding-block: 8px;
    font-weight: normal;
}

.archive-sidebar .wd-filter-list li {
    justify-content: flex-start;
    margin-bottom: 0;
}

.archive-sidebar .wd-filter-list a {
    flex: 0;
}

.archive-sidebar .wd-filter-list .count,
.archive-sidebar .widget_product_categories .count {
    min-width: auto;
    padding: 0;
    border: 0;
    color: var(--wd-text-color);
    font-size: inherit;
    line-height: 21px;
}

.archive-sidebar .wd-filter-list .count::before,
.archive-sidebar .widget_product_categories .count::before {
    content: '(';
}

.archive-sidebar .wd-filter-list .count::after,
.archive-sidebar .widget_product_categories .count::after {
    content: ')';
}

.archive-sidebar .wd-filter-lable.layer-term-lable {
    width: max-content;
    display: inline-block;
}

.archive-sidebar .wd-filter-list .wc-layered-nav-term a:hover+.count,
.archive-sidebar .wd-filter-list .wc-layered-nav-term.wd-active .count {
    color: var(--wd-text-color);
    background: none;
    border: 0;
}

body .wd-swatches-brands :is(.wd-swatch-wrap a:hover, .wd-swatch-wrap.wd-active) .wd-swatch.wd-bg {
    opacity: 1;
}

.archive-sidebar>.vc_column-inner>.wpb_wrapper {
    padding: 25px;
    border: 1px solid var(--brd-color);
    border-radius: 3px;
}

.archive-sidebar .widget_text {
    font-size: 21px;
    font-family: 'DIN Next Bold';
    line-height: 1;
    margin-bottom: 25px;
}

.archive-listing>.wd-wpb {
    margin-bottom: 0;
}

.archive-listing--info>.vc_column-inner>.wpb_wrapper {
    border: 1px solid var(--brd-color);
    border-radius: 3px;
}

.archive-listing--info .wpb_content_element {
    margin-bottom: 0;
}

.archive-title>.vc_column-inner>.wpb_wrapper {
    padding: 25px 30px;
}

.archive-title .wd-woo-page-title .title {
    line-height: 1;
    font-size: 29px;
}

.archive-title .wd-woo-page-title {
    margin-bottom: 20px;
}

.archive-title .wd-shop-result-count {
    margin-bottom: 0;
}

.archive-controls .wpb_wrapper {
    display: flex;
    align-items: center;
    line-height: 1;
}

.archive-controls .wd-shop-ordering.wd-wpb {
    margin-left: auto;
}

.archive-sidebar .widget-title {
    line-height: 1;
    text-transform: none;
    margin-bottom: 15px;
}

.archive-sidebar .woodmart-woocommerce-layered-nav .wd-scroll-content {
    padding-inline-start: 10px;
}

.archive-sidebar .wd-swatches-filter.wd-checkboxes-on li>a:before {
    border: 1px solid #d4d6d8;
    background: #fff;
    box-shadow: 0 1px rgb(225 227 228 / 40%);
    border-radius: 2px;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    transition: border-color .2s ease-in-out, box-shadow .2s ease-in-out, background .2s ease-in-out;
    margin-inline-end: 14px;
}

.archive-sidebar .wd-swatches-filter.wd-checkboxes-on li>a:focus:before,
.archive-sidebar .wd-swatches-filter.wd-checkboxes-on li.wd-active>a:before {
    border-color: var(--wd-primary-color);
    box-shadow: 0 0 0 1px var(--wd-primary-color);
    background-color: var(--wd-primary-color);
}

.archive-sidebar .wd-swatches-filter.wd-checkboxes-on li>a:after {
    content: '';
    background-image: url('/wp-content/uploads/2024/06/check-icon.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    font-family: initial;
    height: 12px;
    width: 12px;
    top: calc(50% + .025em);
    transform: translateY(-50%) scale(0);
    inset-inline-start: .15em;
    font-size: initial;
    opacity: 1;
    transition: all .2s ease-in-out;
}

.archive-sidebar .wc-layered-nav-term.wd-active a:focus::after {
    background-color: #fff !important;
    border-color: #fff;
    box-shadow: 0 0 0 1px #fff;
}

.archive-sidebar .wd-swatches-filter.wd-checkboxes-on li>a:focus::after,
.archive-sidebar .wd-swatches-filter.wd-checkboxes-on li.wd-active>a::after {
    transform: translateY(-50%) scale(1);
    background-color: var(--wd-primary-color);
}

.archive-sidebar :not(#text-2) .widget.sidebar-widget {
    margin-bottom: 25px;
}

.archive-sidebar .widget.sidebar-widget:last-child {
    margin-bottom: 0 !important;
}

.archive-title .woocommerce-ordering.wd-style-underline select {
    font-weight: normal;
    font-size: 15px;
    padding: 0 20px 0 0;
    border: 0;
    line-height: 1;
}

.archive-title .woocommerce-result-count {
    font-size: 15px;
}

.archive-sidebar .wd-swatch+.wd-filter-lable {
    margin-inline-start: 0;
}

.archive-sidebar .wpb_wrapper>.wd-wpb {
    margin-bottom: 0;
}

.archive-sidebar .wd-active-filters .wd-clear-filters {
    order: 1;
    padding: 0;
    border: 0;
    width: 100%;
}

.archive-sidebar .wd-active-filters .widget_layered_nav_filters ul {
    flex-direction: column;
    gap: 0;
    align-items: flex-start;
}

.archive-sidebar .wd-shop-active-filters .wd-active-filters {
    font-size: 16px;
    flex-direction: column;
    align-items: flex-start;
}

.archive-sidebar .wd-active-filters .wd-clear-filters.wd-style-text>a:before {
    font-size: 0;
}

.archive-sidebar .wd-active-filters .wd-clear-filters.wd-style-text>a {
    text-align: center;
    font-weight: normal;
    font-family: 'DIN Next Bold';
    cursor: pointer;
    border-radius: 2px;
    padding: 0 30px;
    display: inline-flex;
    position: relative;
    text-transform: none;
    width: 100%;
    border: 1px solid var(--brd-color);
    line-height: 42px;
    font-size: 15px;
}

.archive-sidebar .wd-active-filters .wd-clear-filters.wd-style-text>a:hover {
    border-color: var(--wd-alternative-color);
    background-color: var(--wd-alternative-color);
    color: #fff;
}

.archive-sidebar .wd-active-filters .widget_layered_nav_filters a {
    color: var(--wd-primary-color);
    font-weight: normal;
}

.archive-sidebar .wd-active-filters .widget_layered_nav_filters a:before {
    margin-inline-end: 14px;
    content: "";
    font-family: initial;
    font-size: 0;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--wd-primary-color);
    color: #fff;
    border-radius: 3px;
    background-image: url(/wp-content/uploads/2024/06/exit-icon-4.svg);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: center;
}

.archive-sidebar .widget_product_categories .product-categories li a {
    line-height: 1;
    color: var(--wd-text-color);
    flex: 0 0 auto;
    width: auto;
}

.archive-sidebar .widget_product_categories .product-categories li a:hover {
    color: var(--wd-primary-color);
}

.archive-sidebar .categories-accordion-on .widget_product_categories .product-categories li {
    display: inline-flex;
    align-items: center;
}

.categories-accordion-on .archive-sidebar .widget_product_categories .count {
    margin-top: 6px;
}

.archive-sidebar .widget_product_categories .product-categories li a:hover+.count,
.archive-sidebar .widget_product_categories .product-categories li.current-cat>.count {
    color: var(--wd-text-color);
    background: none;
    border: 0;
}

.archive .widget.sidebar-widget.woocommerce.widget_product_categories {
    padding-bottom: 25px;
    border-bottom: 1px solid var(--brd-color);
}

.archive.categories-accordion-on .widget_product_categories .product-categories:has(.cat-parent) {
    padding-inline-end: 0;
}

.archive-controls .wd-wpb {
    margin-bottom: 0;
}

.archive-controls .wd-off-canvas-btn a{
    font-weight: normal;
    font-family: 'DIN Next Regular';
    font-size: 15px;
}

.archive-controls .wd-off-canvas-btn img{
    width: 17px;
    height: 17px;
}

.archive .wd-loop-footer{
    margin-bottom: 30px;
}

.archive nav[class*="-pagination"] li .page-numbers{
    font-weight: normal;
    font-family: 'DIN Next Bold';
}

@media screen and (min-width: 1201px) {

    .archive-controls .wpb_wrapper div:nth-child(1) {
        display: none;
    }

}

@media screen and (max-width: 1200px) {

    .wpb_column.archive-listing--info.vc_col-sm-9 {
        width: 100%;
    }

    .archive-controls .wd-shop-result-count {
        text-align: center;
        position: absolute;
        left: calc(50% + 7.5px);
        transform: translateX(-50%);
    }

    .archive-sidebar>.vc_column-inner>.wpb_wrapper{
        padding: 0;
        border: 0;
        margin-top: 30px;
    }

}

@media screen and (max-width: 940px) {

    .wd-shop-product [class*="wd-grid"] {
        --wd-col-lg: 3 !important;
    }

}

@media screen and (max-width: 768px) {

    body .wd-breadcrumbs {
        line-height: 1;
        margin-block: 18px;
        display: none;
    }

    .archive-listing--info.vc_column_container>.vc_column-inner {
        padding-inline: 0;
    }

    .archive-listing--info>.vc_column-inner>.wpb_wrapper {
        border-top: 0;
        border-left: 0;
        border-right: 0;
    }

    .archive-title>.vc_column-inner>.wpb_wrapper {
        padding: 0;
    }

    .archive-controls .wd-shop-ordering.wd-wpb {
        margin-left: 0;
    }

    .archive-controls .wpb_wrapper {
        padding: 10px 15px;
        border-top: 1px solid var(--brd-color);
    }

    .archive-title .wd-woo-page-title {
        margin: 25px 15px;
    }

    .archive-title .wd-woo-page-title .title {
        font-size: 25px;
    }

    .archive-controls .woocommerce-ordering.wd-ordering-mb-icon {
        width: 100%;
        justify-content: flex-end;
    }

    .archive-controls .wd-wpb {
        flex: auto;
    }

}